html, body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: rgb(136,39,29);
	margin:0;
	padding:0;
	text-align:center;
	background-image: url(images/bg01.jpg);
	background-repeat: repeat;
	} 

h1{
	font-size: 30px;
	font-weight: bold;
	margin-top: 5px;
	padding-left: 10px;
	color: #FFFFFF;
	text-align: left;
	}

h2{
	font-size: 18px;
	font-weight: bold;
	padding-left: 10px;
	margin-top: 10px;
	margin-bottom: 4px;
	}
	
#pagewidth{
	width:790px;
	text-align:left;
	margin-left:auto;
	margin-right:auto;
	margin-top: 10px;
	border: 2px rgb(136,39,29) solid;
	background-color: White;
	} 
	
#header{
	background-color: transparent;
	float: left;
	display:inline;
	position: relative;
	width:786px;
	}
	
#navbar{
	float: left;
	display: inline;
	position: relative;
	width: 790px;
	font-size: 13px;
	height: 30px;
	background-color: rgb(136,39,29);
	}

a.button {
	display: block;
	height: 25px;
	color: white;
	text-align: center;	
	text-decoration: none;	
	float: left;
	padding: 5px 15px 0px 15px;
	}

a.button:hover {
	background-color: LightBlue; 
	color: rgb(136,39,29);
	text-decoration: underline;
	}

#footer{
	width:790px;
	text-align:left;
	margin-left:auto;
	margin-right:auto;
	margin-top: 1px;
	} 

	
#copyrightpanel{
	background-color: transparent;
	float: left;
	display:inline;
	position: relative;
	width:350px;
	margin-top: 1px;
	margin-bottom: 1px;
	padding-left: 15px;
	text-align: left;
	color: Silver;
	font-size: 10px;
	}
	
#authorpanel{
	background-color: transparent;
	float: right;
	display:inline;
	position: relative;
	width:400px;
	margin-top: 1px;
	margin-bottom: 1px;
	text-align: right;
	padding-right: 10px;
	color: Silver;
	font-size: 10px;
	}

.paraheads{
	font-size: 125%;
	font-weight: bold;
	margin-bottom: 0px;
	 }
	 
ul{ 
	margin-top: 1px; }
	
li{ 
	margin-top: 5px; }

a{
	font-size: 100%;
	color: Blue;
	text-decoration: underline;
	}
	
a:hover {
	font-size: 100%;
	color: Red; 
	text-decoration: none;
	}
    
.link{
	font-size: 100%;
	color: Blue;
	text-decoration: underline;
	}
	
a.link:hover {
	font-size: 100%;
	color: Red; 
	text-decoration: none;
	}
	
a.authorpanel	{
	font-size: 10px;
	color: Silver;
	text-decoration: none; 
	}
	
a.authorpanel:hover {
	font-size: 10px;
	color: Silver;
	text-decoration: none;
	}
		
 /* *** Float containers fix:
 http://www.csscreator.com/attributes/containedfloat.php *** */ 
.clearfix:after {
 content: "."; 
 display: block; 
height: 0; 
 clear: both; 
 visibility: hidden;
 }
 
.clearfix{display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */  

